﻿/***********************
 * ADM Datacolumns
 *
 **********************/

.dccw-boxu .datacolumns {
    display: none;
    width: 952px;
    background: white;
    padding-bottom: 5px;
}

.dccw-boxu .datacolumns .column {
    width: 234.25px;
    float: left;
    margin-right: 5px;
}

.dccw-boxu .datacolumns .column.last {
    margin-right: 0;
}

.dccw-boxu .datacolumns .column .container {
    width: 100%;
    background-color: black;
}

.dccw-boxu .datacolumns .column .section {
    padding: 20px;
    margin-bottom: 5px;
}

.dccw-boxu .datacolumns .column .container:last-child .section:last-child {
    margin-bottom: 0;
}

.dccw-boxu .datacolumns .column h3.heading {
    margin: 0;
    font-weight: 700;
    color: white;
}

.dccw-boxu .datacolumns .column h4.sub-heading {
    margin: 0;
    font-weight: 400;
    font-size: 1em;
    text-transform: uppercase;
    color: white;
}

.dccw-boxu .datacolumns .column p {
    color: white;
    margin: 20px 0 0;
}

.dccw-boxu .datacolumns .column a.glossary-link {
    color: white;
}

.dccw-boxu .datacolumns .column .section input, 
.datacolumns .column .section textarea {
    display: inline-block;
    margin-bottom: 10px;
    min-width: 200px;
}

.dccw-boxu .datacolumns .column .section textarea {
    height: 200px;
    padding: 2px 5px;
}

.dccw-boxu .datacolumns .column .container .delete,
.dccw-boxu .datacolumns .column .container .add {
    display: inline-block;
    font-size: 0.857em;
    padding: 3px 5px 2px;
    color: white;
}

.dccw-boxu .datacolumns .column .container .delete {
    background: #9EBD6A;
}

.dccw-boxu .datacolumns .column .container .add {
    background: #B83E44;
    margin-left: 20px;
}

.dccw-boxu .datacolumns .column .container .add:first-child {
    margin-top: 20px;
}

.dccw-boxu .datacolumns .column .container:last-child .add {
    margin-bottom: 20px;
}

.dccw-boxu.update-panel-container {
    margin: 10px 0;
    display: none;
}

.dccw-boxu.update-panel-container button {
    padding: 0 10px;
    margin: 0;
}

.dccw-boxu#saveUpdatePanel input[type="submit"], 
.dccw-boxu#saveUpdatePanel button {
    float: left;
}

.dccw-boxu#saveUpdatePanel button.cancel {
    margin: 8px 10px;
    padding: 0;
    font-size: 0.917em;
    background: none;
}

.dccw-boxu#saveUpdatePanel button.cancel:hover {
    text-decoration: underline;
}





/*----------------------
 Worked Example Specific
 ----------------------*/
#worked-example .dccw-boxu .datacolumns .column.last h3.heading,
#worked-example .dccw-boxu .datacolumns .column.last h4.sub-heading,
#worked-example .dccw-boxu .datacolumns .column.last p,
#worked-example .dccw-boxu .datacolumns .column.last p a.glossary-link {
    color: #fcd031;
}